/*
Theme Name: Chinese Swimming Club
Template: hello-elementor
Version: 2.0.0
Author: Orfeostory Team
Description: The Chinese Swimming Club, set in the idyllic east of the island, is undoubtedly an exclusive choice family club, steeped in a century-old heritage renowned for nurturing top national sportsmen.
Text Domain: hello-elementor-child
*/

#menu-menu-about-items{
	row-gap: 15px !important;
}
.elementskit-megamenu-panel #menu-menu-about-items li a {
	min-width: 260px !important;
}
.design-background span{
	display: none !important;
}
.class-selects{
	background: #fff;
	padding: 15px 15px;
}
.fake-html-field{
	display: none !important;
}
.date-auto-generate{
	pointer-events: none !important;
}
.frm-summary-page-wrapper .frm_upload_label{
	display: none;
} 
.form-bg-reg .frm_form_field h2{
	color: #333;
}
.form-bg-reg .frm_form_field p{
	color: #333;
}
.form-bg-reg .frm_form_field strong{
	color: red;
}
.form-bg-reg .frm_form_field h3{
	color: #333;
}
.form-bg-reg .frm_form_field .frm_primary_label {
	color: #101828;
	font-size: 15px;
	font-weight: 500;
	font-family: "Poppins", Sans-serif;
	margin-bottom: 0px;
	cursor: text;
}
.form-bg-reg .frm_form_fields .frm_submit{
	display: flex;
	justify-content: space-between;
}
.form-bg-reg .frm_form_fields .frm_submit button{
	text-transform: uppercase !important;
}
.form-bg-reg .frm_form_fields input{
	font-family: "Lato", Sans-serif !important;
}
.form-bg-reg .frm_form_field:not(.frm_compact) .frm_dropzone {
	max-width: 100% !important;
}
/* .frm_error_style{
	display: none !important;
} */
.form-bg-reg .frm_form_fields .frm_dropzone .frm_small_text{
	display: none;
}
.repeater-options .frm_section_spacing{
	display: none !important;
}
body .repeater-options{
	margin-top: -10px !important;
}
.frm_repeat_sec{
	position: relative;
}
.frm_repeat_sec .frm_remove_form_row{
	position: absolute;
	top: -30px;
	right: 0;	
}
.frm_repeat_buttons .frmsvg {
	width: 14px !important;
	height: 14px !important;
	fill: #f7f7f7 !important;
}
body .form-bg-reg .frm_form_fields .declaration-inputs {
    display: flex !important;
    align-items: flex-start;
    margin-bottom: 10px !important;
    flex-wrap: wrap !important;
}
.declaration-inputs .frm_primary_label{
	order: 2;
}
.declaration-inputs .frm_opt_container{
	order: 1;
	position: relative;
}
.form-bg-reg .frm_form_fields .declaration-inputs .frm_opt_container input {
	border-radius: 0 !important;
	width: 18px !important;
	height: 18px !important;
	padding: 0 !important;
	border: 1px solid #007480 !important;
	cursor: pointer;
	position: relative;
	top: 4px;
}
.form-bg-reg .frm_form_fields .declaration-inputs .frm_opt_container label {
	display: flex;
	column-gap: 6px;
	color: #1e1e1e;
	line-height: 22px;
}
.frm_forms.with_frm_style .frm_fields_container .frm_checkbox input[type="checkbox"]:not([disabled]):checked {
	background-color: #007480 !important;
	box-shadow: none !important;
}
.sigWrapper {
	border: 1px solid #cccccc5c !important;
	background-color: #fff;
	height: 110px !important;
}
.csc-date-picker{
	position: relative;
}
.csc-date-picker::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 36px;
	right: 10px;
	background: url("https://www.chineseswimmingclub.org.sg/wp-content/uploads/2026/03/calendar-svgrepo-com.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.frm-summary-page-wrapper .frm-edit-page-btn{
	display: none !important;
}
.frm-summary-page-wrapper table {
	background: transparent;
}
.frm-summary-page-wrapper .frm-line-table td, 
.frm-summary-page-wrapper .frm-line-table th{
	padding: 10px 0px !important;
	background-color: #fff !important;
}
.with_frm_style .frm-summary-page-wrapper {
	padding: 20px 25px !important;
	margin: 20px 0 30px !important;
	border: 1px solid #cccccc70;
	border-radius: 18px;
	background: #fff;
}
.frm-summary-page-wrapper .frm-line-table tr {
	background-color: transparent;
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}

.form-bg-reg  ol {
    padding-left: 32px !important;
    list-style: decimal-leading-zero !important;
    margin-left: 6px !important;
}
.form-bg-reg ol li {
	font-size: 18px; 
	color: #333333;
	margin-bottom: 22px;
}
.form-bg-reg ol li:last-child{
	margin-bottom: 0;
}
.form-bg-reg ol li ul li{
	list-style-type: lower-alpha;
}
.form-bg-reg ol li ul {
	padding-left: 17px;
	margin-top: 8px;
	list-style: lower-latin;
}
.form-bg-reg ol li ul li{
	margin-bottom: 8px;
}
.form-bg-reg ol li table td {
	padding: 7px 25px;
	text-align: center;
	background-color: #fff !important;
}
.form-bg-reg ol li table th {
	padding: 8px 25px;
	background-color: #ddd !important;
}
.form-bg-reg ol li table{
	margin-top: 20px;
}
.form-bg-reg ul li, .form-bg-reg ol li {
	color: #1e1e1e;
}
.csc-supporting-doc{
	color: #1e1e1e;
	margin-top: -25px !important;
}
.csc-supporting-doc ul{
	margin-top: -10px !important;
}
/* .page-id-18924 .frm_page_bar .frm_rootline_single, .page-id-18960 .frm_page_bar .frm_rootline_single, .page-id-19040 .frm_page_bar .frm_rootline_single{
	width: 205px !important;
}
.page-id-18193 .frm_page_bar .frm_rootline_single{
	width: 155px !important;
}
.page-id-19048 .frm_page_bar .frm_rootline_single, .page-id-18960 .frm_page_bar .frm_rootline_single, .page-id-17176 .frm_page_bar .frm_rootline_single{
	width: 205px !important;
}
.page-id-18952 .frm_page_bar .frm_rootline_single {
	width: 205px !important;
}  */
body .form-bg-reg .frm_forms .csc-new-radios input {
    width: 18px !important;
    height: 18px !important;
    border-radius: 0 !important;
    padding: 0 !important;
    margin-right: 8px !important;
    margin-top: -3px !important;
    border: 1px solid #007480 !important;
    margin-left: 3px !important;
}
body .form-bg-reg .frm_forms .csc-radio-bigger input {
    width: 23px !important;
    height: 23px !important;
    margin-top: 0px !important;
    position: relative;
    top: 4px;
}
body .form-bg-reg .frm_forms .csc-radio-bigger .frm_primary_label{
	display: none;
}
body .form-bg-reg .frm_forms .csc-radio-bigger .frm_radio span{
    display: block;
    position: relative;
    left: 32px;
}
body .form-bg-reg .frm_forms .csc-new-radios input:before{
	width: 12px !important;
	height: 12px !important;
	border-radius: 0 !important;
	background-color: #007480 !important;
	margin: 2px !important;
}
body .form-bg-reg .frm_forms .csc-new-radios:not(.column-fix) .frm_opt_container{
	display: flex;
	column-gap: 50px;
}
body .form-bg-reg .frm_forms .csc-radio-bigger  input:before {
    width: 17px !important;
    height: 17px !important;
}
body .form-bg-reg .frm_forms .year-date-only .ui-datepicker-header {
	background-color: transparent !important;
	padding: 0 !important;
	box-shadow: none !important;
}
body .form-bg-reg .frm_forms .year-date-only  .ui-datepicker-inline{
	border: 0 !important;
	box-shadow: none !important;
	background: transparent !important;
}
body .form-bg-reg .frm_forms .year-date-only select {
	min-height: 41px !important;
	width: 48% !important;
}
body .form-bg-reg .iti--allow-dropdown input{
	border: 0 !important;
}
.payment-qr-code img {
	width: 210px;
}
body .form-bg-reg .frm_forms .csc-new-radios .frm_opt_container {
	flex-wrap: wrap;
}
body .form-bg-reg .frm_forms .program-radio-options .frm_radio{
	width: 25%;
}